body {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-align: center;
    -ms-flex-pack: center;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    padding-top: 40px;
    padding-bottom: 40px;
   background: rgba(0,35,104,1);
background: -moz-radial-gradient(center, ellipse cover, rgba(0,35,104,1) 0%, rgba(0,2,38,1) 100%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(0,35,104,1)), color-stop(100%, rgba(0,2,38,1)));
background: -webkit-radial-gradient(center, ellipse cover, rgba(0,35,104,1) 0%, rgba(0,2,38,1) 100%);
background: -o-radial-gradient(center, ellipse cover, rgba(0,35,104,1) 0%, rgba(0,2,38,1) 100%);
background: -ms-radial-gradient(center, ellipse cover, rgba(0,35,104,1) 0%, rgba(0,2,38,1) 100%);
background: radial-gradient(ellipse at center, rgba(0,35,104,1) 0%, rgba(0,2,38,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#002368', endColorstr='#000226', GradientType=1 );
    height:calc(100vh);
    width:100%;

/* background-image: url("../bandera-de-CR.jpeg");
   background-repeat: no-repeat, no-repeat;
   background-position: center; 
    background-size: cover; */
}



#div_carga{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background: #000;
    opacity: 0.8;
    filter: alpha(opacity=80);
    display: none;
    z-index:3000;
}

#cargador{
    position:absolute;
    width: 10%;
    height: 15%;
    top:40%;
    left: 45%;
  
}

.centrado-porcentual {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}



.caja2{

    display: inline-block;
    height:200px;
    width: 300px;


}
.tamf{ font-size:20px;
       color: black;}

.imcshadow{
    -webkit-box-shadow: 8px 9px 14px -2px rgba(0,0,0,0.56);
    -moz-box-shadow: 8px 9px 14px -2px rgba(0,0,0,0.56);
    box-shadow: 8px 9px 14px -2px rgba(0,0,0,0.56);

    border-radius: 200px 200px 200px 200px;
    -moz-border-radius: 200px 200px 200px 200px;
    -webkit-border-radius: 200px 200px 200px 200px;
    border: 0px solid #000000;}

.colf{
    font-size: 14px;}

.form-signin {
    width: 100%;
    max-width: 330px;
    padding: 15px;
    margin: 0 auto;
}



.form-control{

    border-color: white;
    height: 45px;
    color: black;
}

.input-group-text{
    background-color: white;
    border-color: white;}

@media (min-width: 1200px) {      /*  mi compu   lista*/
    .imgcl{
        width:200px; height:200px;
    }
    
    .caja1{
    height: 200px;
    width: 300px;
    display: inline-block;
    border-right-style: solid;
    border-right-width: thin;
    border-right-color:white;

}
.btn{
    background-color: black;
    max-width: 150px;
    float: right;
}
}

@media (min-width: 992px) and (max-width: 1199.98px) { 
    .imgcl{
         width:170px; height:170px;
    }
    
    .caja1{
    height: 200px;
    width: 300px;
    display: inline-block;
 

}
.btn{
    background-color: black;

}

}

@media (min-width: 768px) and (max-width: 991.98px) { /* primera horizontal*/
    .imgcl{
        width:165px; height:165px;
    }
    
    .caja1{
    height: 180px;
    width: 300px;
    display: inline-block;


}
.btn{
    background-color: black;

}
}

@media (min-width: 576px) and (max-width: 767.98px) { 
    .imgcl{
        width:145px; height:145px;
    }
    
    .caja1{
    height: 160px;
    width: 300px;
    display: inline-block;


}
.btn{
    background-color: black;

}
}

@media (max-width: 575.98px) { 
    .imgcl{
        width:145px; height:145px;
    }
    
    .caja1{
    height: 150px;
    width: 300px;
    display: inline-block;
  

}
.btn{
    background-color: black;
   
}
}